.tablesorter {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
}

.tablesorter thead tr {
    text-align: left;
}

.tablesorter thead tr:first-of-type {
    border-top: 2px solid #f5be1b;
}

.tablesorter thead tr:first-of-type {
    border-bottom: 2px solid #f5be1b;
}

.tablesorter tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.tablesorter th,
.tablesorter td {
    padding: 6px 15px;
}
.tablesorter tbody tr {
    border-bottom: 1px solid  #f5be1b;
}

.tablesorter tbody tr:last-of-type {
    border-bottom: 2px solid #f5be1b;
}

.tablesorter tbody tr:first-of-type {
    border-top: 2px solid #f5be1b;
}



